IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.BusinessUnit' AND COLUMN_NAME = 'IsPreferred')
BEGIN
	ALTER TABLE 
		[Data.Application.BusinessUnit]
	ADD
		IsPreferred BIT NOT NULL DEFAULT(0)
END
